Don't have Telegram yet? Try it now!
https://helperbyte.com/questions/402618/why-cant-i-install-the-dependencies-using-composer-error-14094410-ssl-routines